<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bob's Adventure : BobTheFish</title>
    <link rel="stylesheet" href="./css/global.css">
    <link rel="stylesheet" href="./css/shipwreck.css">
</head>
<body>
    <!-- Hoved wrapper container -->
    <main id="container" class="container">
        <section class="container__surface">
            <br />
        </section>
        <section class="container__water_surface">

        </section>
        <section class="container__sea">
            <div class="sea__bob_the_fish_global sea__bob_the_fish">
                <img src="./img/BobTheFish.png" alt="" />
            </div>
            <!--
            Wrapper klasse for alle boblene, det kan legges til divisjoner for bobler og det vil da automatisk
            animeres. Maksimum 4 bobler!
             -->
            <section class="sea__bubbles">
                <!-- Her har vi èn enkeltvis boble -->
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
            </section>
            <section class="sea__sea_bottom">
                <!--
                Shipwreck illustrasjon er lagt inn i sea_bottom for at det skal sørges  for at skipsvraket alltid
                ligger på bunnen og er posisjonert ut ifra bunnens posisjon.
                 -->
                <section class="sea__shipwreck">
                    <img src="./img/shipwreck.png" alt="">
                </section>
                <section class="sea__smallFish_facingLeft smallFish">
                    <img src="./img/smallFish-facingLeft.png" alt="">
                </section>
                <section class="sea__smallFish_facingRight smallFish">
                    <img src="./img/smallFish-facingRight.png" alt="">
                </section>
            </section>
        </section>
        <!--
            Wrapper for tekstboks
        -->
        <section class="container__text">
            <section class="text__title">
                <h3>Shipwreck</h3>
            </section>
            <section class="text__info">
                <p>Kublai Khan’s lost fleet is one of the most famous shipwrecks of old times.
                     Two Mongolian invasion fleet attempting to attack Japan was wrecked in storms 1274 and 1281,
                    killing tens of thousands of troops.
                    Several artefacts belonging to these vessels were found centuries later from the seabed of the
                    Imari Gulf. </p>
            </section>
        </section>
        <nav class="container__nav_buttons nav_buttons">
            <a href="open-ocean.html">
                <div class="nav_buttons__open_ocean nav_button">
                    Go to the open ocean
                </div>
            </a>
            <a href="seagrass.html">
                <div class="nav_buttons__seagrasses nav_button">
                    Go to the seagrasses
                </div>
            </a>
        </nav>
    </main>
</body>
</html>